Subject: Re: Salary Breakdown Required
From: Ashfaque <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: viraat <[email-masked]>, "Ravi Shanker. Sharma" <[email-masked]>
Date: Thu, 25 Apr 2019 22:14:21 -0700 (MST)

Hi Ashish, 
Can you provide the salary breakdown to this agent? 

@ravi- You can collect or ask anyone to collect your salary slip. 
Make sure you provide the authorisation letter to the concerned person who will collect the salary slip on your behalf. 

From: "Ravi Shanker. Sharma" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ashfaque" <[email-masked]>, "viraat" <[email-masked]> 
Sent: Thursday, 25 April, 2019 23:17:43 
Subject: Re: Salary Breakdown Required 

Hi Ashish/Asfaque, 

Can you please update on the status. It's been 8 days and i have not received any update from end. 

Ravi Shanker Sharma 

From: "viraat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Asfaque Ahmad" <[email-masked]> 
Cc: "Ravi Shanker. Sharma" <[email-masked]> 
Sent: Wednesday, 17 April, 2019 11:59:56 
Subject: Re: Salary Breakdown Required 

Hi, 

[ mailto:[email-masked] | @Ashish Dabral ] : Can you please send Ravi break down for the month of February ? 

[ mailto:[email-masked] | @Ravi Shanker. Sharma ] : For the month of March you have a total of only 1 OT hour. [ mailto:[email-masked] | 
@Ashish Dabral ] : Can you please check and confirm ? I think he has done more hours. 

[ mailto:[email-masked] | @Asfaque Ahmad ] : Please issue salary slip to Ravi for the month of February and March 2019 . 

Kind regards, 
Viraat 

From: Ravi Shanker. Sharma <[email-masked]> 
Sent: 17 April 2019 04:43 
To: Virat Joshi 
Subject: Re: Salary Breakdown Required 
Hi Viraat, 

Is there any update? 

Regards, 
Ravi Shanker Sharma 

From: "Ravi Shanker. Sharma" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Sunday, 14 April, 2019 06:42:49 
Subject: Re: Salary Breakdown Required 

Hi Viraat, 

Can you please confirm for how many hours i have been paid for the OT and I also require the break down for deduction part. As per my understanding it's not correct for the month of March. My Feb salary was also not correct I also require the salary slips for past 2 months. 

Regards, 
Ravi Shanker Sharma 

From: "viraat" <[email-masked]> 
To: "Ravi Shanker. Sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Thursday, 11 April, 2019 15:43:12 
Subject: Re: Salary Breakdown Required 

Hi Ravi, 

Please find below salary break down for the month of March 2019 

	Payable Days 		22 days 
			
	Salary 		21,290 
	Grade Pay 		0 
	Icrement 		0 
	TL bonus 		0 
	Night Allowance 		4,958 
	Travel Allowance 		0 
	Past Balance 		0 
			
	Unapproved penalty 		0 
	Late penalty 		0 
	TDS 		0 
			
	Ovetime Amount 		121 
			
	Net Salary 		26,369 
Kind regards, 
Viraat 

From: Ravi Shanker. Sharma <[email-masked]> 
Sent: 10 April 2019 22:45 
To: Virat Joshi 
Subject: Salary Breakdown Required 
Hi Viraat, 

Can you please help me with the salary breakdown for my February and March salary. As i have not received any OT and night allowance. 

Regards, 
Ravi Shanker Sharma 

-- 
Ashfaque 
Human Resources 
LiveSalesman 
Noida 
+911204332621 Ex.12 
+917042335393